/* Gesamter Inhalt wird mittig gesetzt, mit variabler Breite und Rand.
   funktioniert nicht mit IE7 oder älter.
   Als ID, damit nicht für Fehelermeldungen gültig */
#body {
	min-width: 960px; /* maximum für 1024px Auflösung */
	max-width: 1196px; /* maximum für 1280px Auflösung */
	margin: 0px auto;
	border-left: 1px solid #D7D7D7;
	border-right: 1px solid #D7D7D7;
	border-top: 0px;
	border-bottom: 1px solid #D7D7D7;
	background-color: #FFFFFF;
}


.newshead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #006600}
.news {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.body11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.head11green {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #006600; font-weight: bold}
.boxhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #006600}
.body10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.boxbody {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.inputbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #999999;
	border-color: #666666 #CCCCCC #CCCCCC #666666;
	padding: 1px
}
.hilfehead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000}
.hilfe10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.hilfe11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.hilfesubhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #006600}
.introzeile {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000}
.namelatein11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #006600}
.nametrivial11 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; color: #000000}
.infozeile {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; color: #000000}
.preis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000}
.euro {  }
.preisbetrag {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #006600}
.mehr {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
.grau {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.bestellen {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.namelatein14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.nametrivial14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; color: #000000 }
.namesonstige {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.introliste {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000}
.carthead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}
.cartsubhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #006600}
.cartfeldname {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
.cartbody {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.forum {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #006600}
.news9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.dropdown {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; background-color: #E5E5E5; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.dropdownsize {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	border: 1px #000000 solid;
	background-color: #E5E5E5;
	font-weight: bold;
}
.preisbetragrot {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000}
.boxintro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.sizegroesse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.sizebestnr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.sizepreis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
}
.sizepreisrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
}
.sizeeuro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999999;
}
.sizestatus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.namelateinlist {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #006600
}
.nametriviallist {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; color: #000000
}
.grau2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
.subhead {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #006600
}
.sizegroesseregular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}
.itemtitel h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006600;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	letter-spacing: 0px;
}
.itemtitel h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	margin-top: -2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	letter-spacing: 0px;
}

/* Link-Farben allgemein */
a:link {
	color: #006600;
	text-decoration: underline;
}
a:visited {
	color: #003300;
	text-decoration: underline;
}
a:hover {
	color: #5BB52E;
	text-decoration: underline;
}
a:active {
	color: #5BB52E;
	text-decoration: underline;
}

/* Link-Farben in grauem Text */
.grau a:link {
	color: #999999;
	text-decoration: underline;
}
.grau a:visited {
	color: #999999;
	text-decoration: underline;
}
.grau a:hover {
	color: #5BB52E;
	text-decoration: underline;
}
.grau a:active {
	color: #5BB52E;
	text-decoration: underline;
}


#bild a:link, #bild a:visited, #bild a:hover {
	color: #006600;
	text-decoration: underline;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
	margin: 0px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	margin-top: -9px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
	letter-spacing: 1px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #B2B2B2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 1px;
}
.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-bottom: 15px;
}
.breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:hover {
	color: #006600;
	text-decoration: underline;
}
.newsletter {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid;
	height: 20px;
	border-color: #666666 #CCCCCC #CCCCCC #666666;
	width: 240px;
	color: #000000;
	margin: 3px 0px;
}
.search {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid;
	height: 20px;
	border-color: #666666 #CCCCCC #CCCCCC #666666;
	width: 100px;
	color: #000000;
	margin: 3px 0px;
}.searchtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 20px;
	width: 250px;
	color: #000000;
	border-width: 1px;
	border-style: solid;
	border-top-color: #666666;
	border-right-color: #eeeeee;
	border-bottom-color: #eeeeee;
	border-left-color: #666666;
}
.input {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid;
	height: 20px;
	border-color: #666666 #CCCCCC #CCCCCC #666666;
	width: 98px;
	color: #000000;
}
.itemtitel h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: normal;
}
#print { /* für Printlayout */
	width: 17cm;
	border: 0px;
	margin: auto;
	margin-top: 0.2cm;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
#print p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 11pt;
	font-weight: normal;
	color: #000000;
	margin: 0px;
}
#print h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28pt;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#print h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #006600;
	margin-top: 0pt;
	margin-bottom: 0pt;
}
#print h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	margin-top: 0pt;
	margin-bottom: 1pt;
}
#print h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	margin-top: 0pt;
	margin-bottom: 8pt;
}
#print .grau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	margin-top: 0px;
	margin-bottom: 0px;
}
.printimage {
	height: auto;
	width: 4.5cm;
	margin-bottom: 0.2cm;
	margin-right: 0.5cm;
}
.printlogo {
	height: auto;
	width: 1.5cm;
	margin-right: 1cm;
}
#printsize .sizegroesse {
	font-size: 7pt;
}
#printsize .sizebestnr {
	font-size: 7pt;
}
#printsize .sizepreis {
	font-size: 8pt;
}
#printsize .sizestatus {
	font-size: 7pt;
}
#printsize input {
	visibility: hidden;
	height: 0px;
	width: 0px;
	margin: 0px;
}
#printanforderungen p {
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 1px;
	margin-left: 0px;
}
#printhead p {
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;
	line-height: 9pt;
	color: #000000;
	margin-top: 0pt;
	margin-right: 0.7cm;
	margin-bottom: 1pt;
}
#print .introzeile {
	font-size: 7pt;
}
.iconlist {
	margin-top: 3px;
	margin-right: 7px;
}
#aktion {
	background-image: url(http://www.palmeperpaket.de/shop/gifs/aktion_12-24.gif);
	height: 251px;
	width: 100%;
	border: 1px solid #006600;
	background-position: center;
	background-repeat: repeat-x;
	margin-top: 10px;
}
#aktion1204 {
	background-image: url(http://www.palmeperpaket.de/shop/gifs/aktion_12-04_container.jpg);
	height: 251px;
	width: 100%;
	border: 1px solid #006600;
	background-position: center;
	background-repeat: repeat-x;
	margin-top: 10px;
}
#aktion1206 {
	background-image: url(http://www.palmeperpaket.de/shop/gifs/aktion_12-06_container.jpg);
	height: 185px;
	width: 100%;
	border: 1px solid #006600;
	background-position: center;
	background-repeat: repeat-x;
	margin-top: 10px;
}
.csitem p {
	margin: 0px;
}


/* Vorschaubilder auf temp_foto.htm */

.bilder60 {
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
}
.bilder60aktiv {
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
	opacity: 0.4;
}


/* Breadcrumb-Navigation für alle Seiten */

.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}
